## python-ppft 1.6.6.4

=== debian/changelog ===
python-ppft (1.6.6.4-3) unstable; urgency=medium

  * Run examples against all python versions
  * d/watch: fix path, note wrong upstream release
  * d/rules: remove remaining __pycache__
  * fix runtime-test-file-uses-supported-python-versions-without-test-depends
    lintian warning
  * d/control: update Standards version to 4.6.0.1 (no changes needed)

 -- Romain Porte <debian@microjoe.org>  Thu, 18 Nov 2021 03:36:21 +0100

python-ppft (1.6.6.4-2) unstable; urgency=medium

  * Team upload.
  * Source only upload to unstable.
  * Test against all supported python versions.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 15 Nov 2021 22:42:57 -0800

python-ppft (1.6.6.4-1) experimental; urgency=low

  * Initial release; Closes: #992504

 -- Romain Porte <debian@microjoe.org>  Thu, 04 Nov 2021 22:21:44 +0000
