=== debian/control ===
Source: python-ppft
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Romain Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.0.1
Homepage: https://github.com/uqfoundation/ppft
Vcs-Git: https://salsa.debian.org/python-team/packages/python-ppft.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ppft
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-ppft
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: distributed and parallel Python library
 ppft is a fork of Parallel Python, and is developed as part of pathos:
 https://github.com/uqfoundation/pathos
 .
 Parallel Python module (pp) provides an easy and efficient way to create
 parallel-enabled applications for SMP computers and clusters. pp module
 features cross-platform portability and dynamic load balancing. Thus
 application written with pp will parallelize efficiently even on
 heterogeneous and multi-platform clusters (including clusters running other
 application with variable CPU loads). Visit http://www.parallelpython.com for
 further information.
