=== debian/watch ===
# Version 1.6.7.8 is *not* the latest one.
# See: https://github.com/uqfoundation/ppft/issues/29
version=4
opts=filenamemangle=s/.+\/ppft-?(\d\S+)\.tar\.gz/python-ppft-$1\.tar\.gz/ \
 https://github.com/uqfoundation/ppft/tags .*/ppft-?(\d\S+)\.tar\.gz
