## python-ppft 1.7.6.5

=== debian/changelog ===
python-ppft (1.7.6.5-2) unstable; urgency=medium

  * Update metadata

 -- Agathe Porte <debian@microjoe.org>  Mon, 12 Sep 2022 08:52:43 +0200

python-ppft (1.7.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Dropped 0002-examples-disable-reverse_md5.patch because the example now
    works.
  * d/control: use pybuild-plugin-pyproject

 -- Agathe Porte <debian@microjoe.org>  Tue, 24 May 2022 13:37:57 +0200
