=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,5 @@
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="cd {dir}; {interpreter} -m examples" dh_auto_test
 
+	# Prevents package-installs-python-pycache-dir Lintian smell
 	rm -Rf examples/__pycache__
